/*** Created by Administrator on 10/03/2016. */
#menu4 >header:first-child {padding-top: 40px}
#menu4 ul.slimmenu li a{padding: 10px; font-weight: bold;}
#menu4 ul.slimmenu li a:hover {color: white;}
#menu4 ul#slimmenu {float: right; width: auto}
#menu4 .logo img {margin-top:7px}
@media (min-width: 992px){
    #menu4  ul.slimmenu li:hover > a {background-color: rgba(2, 2, 2, 0.5)}
    #menu4 #top_header {padding-top: 40px; padding-bottom: 40px}
    #menu4 ul.slimmenu li ul li a {background-color: rgba(51,51,51,0.50);}
    body.menu_position_absolute.topbar_position_absolute #menu4 {top:40px}
}
@media (max-width: 991px){
    #menu4 {top: 20px;}
    #menu4 .menu_div {display: none}
    #slimmenu {background-color: white }
   body.menu_position_absolute.boxed.menu_style4 #menu4 {top: 15px;}

}
#menu4 #slimmenu>.menu-item-has-children>a {padding-right: 40px}

/* sticky options ================================================================================ */

body.menu_style4 #st_header_wrap .is-sticky >*{ width: 100% }
body.menu_style4.boxed .is-sticky ,body.menu_style4.boxed .is-sticky #st_header_wrap_inner {width: inherit;}

/*all div as child of boxed is width: inherit  !important */
body.boxed #st_header_wrap,
body.boxed #st_header_wrap_inner,
body.boxed #st_header_wrap_inner>*,
body.boxed #st_header_wrap_inner .is-sticky,
body.boxed #st_header_wrap_inner .is-sticky >*
{width: inherit !important;}